@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
*{
    margin: 0;
    border: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}
main{
    background-color: gray;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    width: fit-content;
    padding: 2vh 2vw 2vh;
    gap: 5vh;
    background: rgba( 155, 155, 155, 0.2 );
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    backdrop-filter: blur( 5px );
    -webkit-backdrop-filter: blur( 5px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}
input{
    height: fit-content;
    width: 100%;
    padding: 1vh 0.4vw 1vh;
    font-size: 1.8rem;
    border-radius: 5px;
    outline: none;
    font-family: 'Fjalla One', sans-serif;
}
button{
    width: 20vw;
    height: 10vh;
    font-size: 3rem;
    border-radius: 10px;
    font-family: 'Fjalla One', sans-serif;
    transition: all 0.5s;
}
button:hover{
    cursor: pointer;
    transform: scale(1.2);
}
